1 Post
Hansel
4 months ago
1
Topic

During installion of the plugin I get the following error message:

Class "JCckDatabase" not found

Joomla 4.4.0
php vers 8.1
seblod plugin 4.1.1

How can I solve ths problem?

Get a VIP membership
4 months ago
0
Level 1

Hi,

SEBLOD is for now compatible with Joomla up to 4.3.3.
This may explain why you have this error on a Joomla 4.4.0

Regards,

Get a Book for SEBLOD